rte_bbdev_fft_op(3)

NAME
rte_bbdev_fft_op

SYNOPSIS

#include <rte_bbdev_op.h>

  Data Fields

int status
struct rte_mempool * mempool
void * opaque_data
struct rte_bbdev_op_fft fft

Detailed Description

Structure specifying a single FFT operation.

Definition at line 983 of file rte_bbdev_op.h.

Field Documentation

  int status
Status of operation performed.

Definition at line 985 of file rte_bbdev_op.h.

  struct rte_mempool* mempool
Mempool used for op instance.

Definition at line 987 of file rte_bbdev_op.h.

  void* opaque_data
Opaque pointer for user data.

Definition at line 989 of file rte_bbdev_op.h.

  struct rte_bbdev_op_fft fft
Contains turbo decoder specific parameters.

Definition at line 991 of file rte_bbdev_op.h.

Author

Generated automatically by Doxygen for DPDK from the source code.